



    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}













								.content{
				margin-top: -361px;
			}
			
	.content.content_top_margin{
		margin-top: 230px !important;
	}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 116px;
        }



			header.centered_logo .header_inner_right {
			  float: right;
			}
			header.centered_logo .header_inner_right.left_side{
				float:left;
			}

    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}




















	#respond textarea,
	#respond input[type='text'],
	#respond input[type='email'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	.comment_holder #respond input[type='email'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
	background-color: #f6f6f6; 			}






h2,
.h2,
h2 a{
			font-size: 25px; 			    	}
h4,
.h4,
h4 a{
	color: #818181; 					    	}


















	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #e5e5e5;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #e5e5e5 !important;
	}









































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	































												













































































	
	





















